
Grupo 3 2019 - Feature #837

2.7 Informe n°1

09/05/2019 12:49 AM - José Diaz

Status: New Start date: 09/01/2019

Priority: Normal Due date: 09/04/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizacion del informe n°1, para ser enviado atravez de redmine.

History

#1 - 09/12/2019 09:12 AM - José Diaz

- Subject changed from Informe n°1 to 2.7Informe n°1

#2 - 09/12/2019 09:13 AM - José Diaz

- Subject changed from 2.7Informe n°1 to 2.7 Informe n°1
